- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 78bd3714-efde-4a3b-9fb5-cc90b1d87f06
    creation_time: '2024-11-09T07:01:36+01:00'
    producer:
      name: Automizer
      version: 0.2.5-?-c7c6ca5-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/weaver/popl20-bad-counter-queue2.wvr.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/weaver/popl20-bad-counter-queue2.wvr.c: 14a9c1cac7f040ebf84fc8e1c821294cab75b8332a1643f6e05ef67dfff453ec
      specification: |+
        CHECK( init(main()), LTL(G ! data-race) )

      data_model: ILP32
      language: C
  content: [
    ]
